count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=918
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=916
results:
- tf_name: THAP11
  total_peaks: '65075'
  url: https://unibind.uio.no/api/v1/datasets/EXP039449.HepG2_hepatoblastoma.THAP11/
- tf_name: THRB
  total_peaks: '1839'
  url: https://unibind.uio.no/api/v1/datasets/EXP031501.C17_2a_neural_progenitors.THRB/
- tf_name: THRB
  total_peaks: '37381'
  url: https://unibind.uio.no/api/v1/datasets/EXP039315.HepG2_hepatoblastoma.THRB/
- tf_name: TLL
  total_peaks: '830'
  url: https://unibind.uio.no/api/v1/datasets/EXP044140.whole_organism_development_stage_embryonic.TLL/
- tf_name: TP53
  total_peaks: '43379'
  url: https://unibind.uio.no/api/v1/datasets/EXP030850.lymphoblastoid_cells.TP53/
- tf_name: TP53
  total_peaks: '1235'
  url: https://unibind.uio.no/api/v1/datasets/EXP030851.lymphoblastoid_cells.TP53/
- tf_name: TP53
  total_peaks: '7229'
  url: https://unibind.uio.no/api/v1/datasets/EXP030853.lymphoblastoid_cells.TP53/
- tf_name: TP53
  total_peaks: '1583'
  url: https://unibind.uio.no/api/v1/datasets/EXP030855.lymphoblastoid_cells.TP53/
- tf_name: TP53
  total_peaks: '2220'
  url: https://unibind.uio.no/api/v1/datasets/EXP030892.BJ_fibroblasts.TP53/
- tf_name: TP53
  total_peaks: '15854'
  url: https://unibind.uio.no/api/v1/datasets/EXP030949.embryonic_stem_cells.TP53/
